.pagination-sm > li > a {
  font-size: 14px;
}

.settings.themes input[type=checkbox]:checked label{
  background-color: green;
}

#loading {
    position: absolute;
    z-index: 9;
    left: 0; top: 0; bottom: 0; right: 0;
    background: rgba(0, 0, 0, 0.18);
    opacity: 0.8;
    filter: alpha(opacity=80);
    margin: 0;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.loader {
  position: absolute;
  left: 32%;
  top: 30%;
  font-size: 17px;
  text-indent: -9999em;
  border-top: 0.6em solid rgba(222,222,222, 0.8);
  border-right: 0.6em solid rgba(222,222,222, 0.8);
  border-bottom: 0.6em solid rgba(222,222,222, 0.8);
  border-left: 0.6em solid #fa4f20;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

#tempSearchBoxStyle {
    width: 100%;
    border: 1px solid #ccc;
    padding: 15px 20px;
    margin: 20px 0px;
}

#themeIcons{
  width: 45px;
  height: 45px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  margin: 4px 0px 0px -5px;
}

.themes-latlng
{
  color: black;
}
#themeCheckbox{
  width: 25px;
  padding-right: 100px;
  height: 25px;

}

.settingThemeCheckBox {
    width: 40px;
    height: 3px;
    background: #959597;
    margin: 0px 0px;
    position: relative;
    border-radius: 50px;
}

.settingThemeCheckBox label {
    display: block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
    cursor: pointer;
    position: absolute;
    top: -6px;
    left: -3px;
    background: #fdfdfd;
    border: 2px solid #bfbfbf;

}

.settingThemeCheckBox input[type=checkbox]:checked + label {
    background-color: #c0e437;
    left: 25px;
}

.settingThemeCheckBox input[type=checkbox]{
  visibility: hidden;
}

.showHideThemeSettings{
  display:flex;
  width:360px;
  padding-top: 60px;
  padding-left: 5px;
  background-color: #fff;
}

.themeLabel{
  padding:10px;
  /* margin-top: 8px; */
}

.hideTheme{
  height: 25px;
  width: 25px;
  border-radius: 50px;
  border: 1px solid gray;
  background: white;
}

#hideTheme{
  padding:10px;
}

.hideThemeButton {
    height: 15px;
    width: 15px;
    position: absolute;
    margin-left: 4px;
    margin-top: 4px;
    background: white;
    border-radius: 50px;
    border: 1px solid gray;
}

.showTheme{
  height: 25px;
  width: 25px;
  border-radius: 50px;
  border: 1px solid gray;
  background: white;
}

#showTheme{
  padding:10px;
}

.showThemeButton {
    height: 15px;
    width: 15px;
    position: absolute;
    margin-left: 4px;
    margin-top: 4px;
    background: #c0e437;
    border-radius: 50px;
    border: 1px solid #c0e437;
}


.cluster-icon img{
display: inline-block;
}
.cluster-icon{
background-color: white;
text-align: center;
border-radius: 6px;
height: 50px;
border: 1px solid #ccc;
}
.leaflet-div-icon:not(.leaflet-vertex-icon){
background-color: transparent;
border : none;
}
.cluster-icon .count{
background-color: transparent;
margin-top: 32px;
position: absolute;
z-index: 999;
right: 0px;
left: 0px;
}

.phpc-cluster-icon img, 
.vacc-cluster-icon img {
  display: inline-block;
}

.phpc-cluster-icon {
  background-color: white;
  text-align: center;
  border-radius: 6px;
  height: 50px;
  border: 1px solid #ccc;
}

.phpc-cluster-icon .count {
  background-color: #0d47a1;
  color: white;
  margin-top: 35px;
  position: absolute;
  z-index: 999;
  right: 0px;
  left: 0px;
}

.vacc-cluster-icon {
  background-color: white;
  text-align: center;
  border-radius: 6px;
  height: 50px;
  border: 1px solid #ccc;
  width: 45px;
}

.vacc-cluster-icon .count {
  background-color: #0d47a1;
  color: white;
  margin-top: 40px;
  width: 45px;
  position: absolute;
  z-index: 999;
  right: 0px;
  left: 0px;
}

.leaflet-marker-pane .vaccine-marker {
  width: 50px !important;
  height: 50px !important;
}


.cluster-icon-biz img{
display: inline-block;
}
.cluster-icon-biz{
background-color: white;
text-align: center;
border-radius: 50%;
border: 2px solid #FF5629;
font-size: 16px;
font-weight: 800;
height: 50px;
width: 50px;
}

.cluster-icon-biz .count{
background-color: transparent;
margin-top: 10px;
margin-left: 10px;
position: absolute;
z-index: 999;
right: 0px;
left: 0px;
}

.pagination {
  float: right;
}

.pagination .first,
.pagination .prev,
.pagination .next,
.pagination .last
{
  display: none;
} 

/******************************************************************
Themes - Accordion
******************************************************************/
.themes-options .theme-group {
  border-bottom: 1px solid #2979ff;
  margin: 0px 24px;
}
.themes-options .panel-group {
  margin: 0px;
}

.themes-options .panel-group .panel-title {
  padding: 15px 0px;
  margin:0px;
  background-color: #fff;
  font-weight: normal;
}

.themes-options .panel-group .panel-title > a  {
    color: #333;
    padding: 0px 10px 10px 30px;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none;
}

.themes-options .panel-group .panel-title .icon_img img {
  width: 50px;
    height: 50px;
    float: left;
    margin: -15px 0px 0px -10px;
}

.themes-options .panel-group .panel-title .icon-width {
    background-image: url("https://web-static.onemap.sg/images/main/themes/OM2_WebIcons_collapse.png");
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 20px 20px;
    height: 20px;
    right: -42px;
    top: 17px;
}

.themes-options .panel-group .panel-title .icon-width.collapsed {
    background-image: url("https://web-static.onemap.sg/images/main/themes/OM2_WebIcons_expand.png");
}

#themeDisplay{
    display: block;
    align-items: center;
    background-color: #fff;
    line-height: 30px;
    height: 85px;
    /* margin: 0px 10px;
    padding: 10px 5px;*/
}

.grouptheme {
    padding: 10px 0px 20px 0px;
    background-color: rgb(255, 255, 255);
}

.themes_bg {
  position: absolute;
  width: 100%;
  height:90px;
  background-color: #e7edf6;
  border-top: 1px solid #2979ff;
  font-size: 13px;
  text-align: center;
}

.ThemeCheckBox {
  width: 100%;
  height: 25px;
  padding: 0px;
  padding-top: 8px;
  margin: 0px;

}

.ThemeInfoShape {
    width: 25px;
    height: 25px;
    padding: 0px;
    position: relative;
    z-index: 9;
}

.ThemeInfoShape input[type=checkbox] {
    display:none;
}

.ThemeInfoShape input[type=checkbox] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/misc/info-01.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 25px 25px;
  height: 25px;
  width: 25px;
  display:inline-block;
  padding: 0 0 0 0px;
  cursor: pointer;
}

.ThemeInfoShape input[type=checkbox]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/misc/info-01.png");
}

.ThemeDownloadShape {
    width: 25px;
    height: 25px;
    padding: 0px;
    padding-top: 0px;
    margin: 13px 0px 0px 0px;
}

.ThemeDownloadShape input[type=checkbox] {
    display:none;
}

.ThemeDownloadShape input[type=checkbox] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/themes/shp-icon.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 25px 25px;
  height: 25px;
  width: 25px;
  display:inline-block;
  padding: 0 0 0 0px;
  cursor: pointer;

}

.phpcDownload {
  margin: -26px 20px 0px 0px;
}

.essential1 {
  margin: -26px 35px 0px 0px;
}

.essential2 {
  margin: -26px 70px 0px 0px;
}

.phpcDownload input[type=checkbox] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/themes/kml-icon.png");
}



.ThemeDownloadShape input[type=checkbox]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/themes/shp-icon.png");
}

.ThemeDownloadKML , 
.phpcDownload {
    width: 25px;
    height: 25px;
    padding: 0px;
    padding-top: 0px;
    position: relative;
    z-index: 9;

}

.ThemeDownloadKML input[type=checkbox], 
.phpcDownload input[type=checkbox] {
    display:none;
}

.ThemeDownloadKML input[type=checkbox] + label, 
.phpcDownload input[type=checkbox] + label
{
  background-image: url("https://web-static.onemap.sg/images/main/themes/kml-icon.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 25px 25px;
  height: 25px;
  width: 25px;
  display:inline-block;
  padding: 0 0 0 0px;
  cursor: pointer;
  
}

.ThemeDownloadKML input[type=checkbox]:checked + label
{
  background-image: url("https://web-static.onemap.sg/images/main/themes/kml-icon.png");
}


.ThemeCheckBox input[type=checkbox] {
display:none;
}

.ThemeCheckBox .checkbox:before {
content: "";
display: inline-block;
width: 22px;
height: 22px;
vertical-align:middle;
background-color: #fff;
color: #f3f3f3;
text-align: center;
border-radius: 50px;
border: 1px solid #2957a7;
float: right;
}
.ThemeCheckBox input[type=checkbox]:checked + .checkbox:before {
font-size: 15px;
background-color: #ed2349;
border: transparent;
}

.ThemeCheckBox .checkbox {
margin: 0;
cursor: pointer;
}



/* .ThemeCheckBox input[type=checkbox] + label
{
background-image: url("https://web-static.onemap.sg/images/main/themes/icon_theme_circle_uncheck.png");
background-repeat: no-repeat;
background-position: center center;
background-size: 20px 20px;
height: 20px;
width: 20px;
display:inline-block;
padding: 0 0 0 0px;
cursor: pointer;
}

.ThemeCheckBox input[type=checkbox]:checked + label
{
background-image: url("https://web-static.onemap.sg/images/main/themes/icon_theme_circle_check.png");
} */

.themeNames{
    margin: 4px 120px 0px 40px;
    line-height: 20px;
    font-size: 14px;
}

.themeCat {
  width: 60%;
}

.themeCat label {
    font-size: 14px;
    line-height: 28px;
}

/* Drone Checkbox */
.DroneCheckBox {
  width: 100%;
  padding: 10px;
  margin: 0px;
}

.DroneCheckBox input[type=checkbox] {
  display:none;
}

.DroneCheckBox .checkbox:before {
  content: "";
  display: inline-block;
  width: 22px;
  height: 22px;
  vertical-align:middle;
  background-color: #fff;
  color: #f3f3f3;
  text-align: center;
  border-radius: 50px;
  border: 1px solid #2957a7;
  float: right;
}
.DroneCheckBox input[type=checkbox]:checked + .checkbox:before {
  font-size: 15px;
  background-color: #ed2349;
  border: transparent;
}

.DroneCheckBox .checkbox {
  margin: 0;
  cursor: pointer;
}

.DroneThemeNames {
  margin: 4px 30px 0px 10px;
  line-height: 25px;
  font-size: 14px;
}

/***** Themes Popup *****/

.swal2-container .swal2-modal {
  width: 600px !important;
}  

.swal2-container .swal2-modal .swal2-confirm {
  color: #0d47a1;
  background-color: #fff !important;
  border-left-color: #fff !important;
  border-right-color:  #fff !important;
  border: 1px solid rgba(22,54,118,0.2);
  -webkit-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  -moz-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  border-radius: 9px;
  height: 55px;
} 

.swal2-container .swal2-modal .swal2-cancel {
  color: #ed2349;
  background-color: #fff !important;
  height: 55px;
} 

.swal2-modal .swal2-buttonswrapper {
    /* margin-top: 15px; */
    margin: 15px 30px;
  }